View Single Post
Old 10-30-2009, 08:51 AM   #2 (permalink)
scottjb
CrackBerry Addict
 
Join Date: Nov 2007
Location: Greensboro, NC, U.S.A.
Model: 8530
OS: 5.0.0.459
PIN: N/A
Carrier: Verizon Wireless
Posts: 523
Post Thanks: 0
Thanked 0 Times in 0 Posts
Default

Just a note to (hopefully) eliminate some frustration for those attempting to upgrade. The 8230 updates won't load on any 8230. Apparently there are two types of 8230s, one needs the 8230mAMEA_PBr... version OS and the other needs the 8230AMEA_PBr... (no "m") version OS. I don't know how to tell the difference. I do know my Verizon Wireless 8230 needs the 8230AMEA_PBr... version, it will not load the 8230mAMEA_PBr version.
Offline   Reply With Quote